Most browsers vulnerable to Java exploits

03/28/2013 | PCWorld

Most people's Web browsers are out-of-date installations with serious security holes related to Java plug-in exploits, according to a Websense study. About 1 in 20 browser installations have the most up-to-date version of Java, the study found.

View Full Article in:

PCWorld

Published in Brief:

SmartBrief Job Listings for Media

Job Title Company Location
Affiliate Solutions Consultant
Conversant
Santa Barbara, CA
Yield Manager
Mashable
New York, NY